/* Flexnav Base Styles */
.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0; }
  .flexnav.opacity {
    opacity: 0; }
  .flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }
  .flexnav li {font-size:100%;/*position:relative;*/overflow:hidden;background:#fff;}
  	.flexnav li a {position: relative;display: block;padding: 1em;overflow: hidden;color:#191919;padding:0 15px}
  	
 
  .flexnav li ul {width: 100%;}
    .flexnav li ul li{font-size: 100%;position: relative;overflow: hidden;}
  .flexnav li ul.flexnav-show li{overflow: visible}
  .flexnav li ul li a{display: block}
  .flexnav li ul li{background:#fff}
  .
  .flexnav .touch-button{position:absolute;z-index:999;top:0;right:0;width:50px;height: 50px;display: inline-block;background: #acaca1;background: rgba(255, 255, 255, 0.075);text-align: center; }
  	.flexnav .touch-button:hover{cursor: pointer}
    .flexnav .touch-button .navicon{position:relative;top:1.4em;font-size:20px;color: #666}
.menu-button{
  position: relative;
  display: block;
  padding: 5px 6px;
  background: #a6a6a2;
  color: #222222;
  cursor: pointer}
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; }
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    /*width: 50px;
    height: 50px;*/
    display: inline-block;
    text-align: center; }
    .menu-button .touch-button .navicon {
      font-size: 16px;
      position: relative;
      top: 1em;
      color: #666; }

@media all and (max-width: 991px) {
	.flexnav > li {background: #fff!important}   
		.flexnav > li > ul > li{background:#fff}
			.flexnav li:hover {cursor:pointer;background:#2b2b2b;color:#fff} 
}
@media all and (min-width: 991px) {
    .flexnav {overflow: visible}
    .flexnav.opacity {opacity: 1}
    .flexnav > li {background:none;height:70px;position:relative;list-style: none;float:right;display: inline-block;background-color: none;overflow: visible;white-space:nowrap;padding:0}
     	.flexnav li a:hover {color:#43474f}
    .flexnav li:hover {cursor:pointer;background:none;color:#43474f}
    .flexnav li ul li:hover {cursor:pointer;background:#f1f1f1;color:#fff}
    .flexnav li:last-child:hover {background:none}
    .flexnav li a {display:block;padding:0 30px;color:#262626;weight:400;position:relative;font-size:17px;background:none;margin:0}
    	.flexnav li ul li a {margin-top:0}
    	.flexnav>li.current-menu-item:last-child>a:hover{color:#000}
    .flexnav > li.current-menu-item>a>span {color:#1b79be;cursor:default}
    .flexnav > li > a:hover > span {color:#e92d34}
    .flexnav > li.menu-item-has-children {background:url('../../img/arrow-side.png') no-repeat left center}
   .flexnav > li.menu-item-has-children:hover {background:url('../../img/arrow-side-h.png') no-repeat left center}
   
    .flexnav li > ul {position:absolute;top:60px;right:0;width:120%}
    		.flexnav li>ul:before{width:23px;height:12px;background:url('img/nav-arrow.png') no-repeat center top;position:absolute;top:-12px;right:15px}
   
    .flexnav li > ul li {border-bottom: #f1f1f1;display:block;background: #fff;position:relative;width:100%}
   
    .flexnav li ul li > ul {margin-right: 100%;top: 0;}
   
    .flexnav > li > ul > li > a {color:#444;font-size:20px;display:block;text-decoration:none;text-align:center;padding:10px 0}
    .flexnav > li > ul > li > a {color:#1f1f1f;font-size:15px;display:block;text-decoration:none;text-align: center;padding:10px 0;}
   
  
    .flexnav > li > ul > li > a:hover {color:#ccc}
    .flexnav > li > ul > li:last-child{border-bottom:none}
    
    .flexnav > li > ul > li > ul {display:block;position:absolute;top:5px;z-index:999!important} 
    .flexnav > li > ul > li > ul > li {margin-bottom:1px;display:block;}
    .flexnav > li > ul > li > ul > li a {background:#9f1b10;color:#fff;font-size:12px;line-height:20px;display:block;text-decoration:none;text-align:right;height:20px;padding: 0 10px;width:100px}
    
    .flexnav > li > ul > li > ul > li:hover a {background:#111111;color:#ccc}
    .flexnav > li > ul > li > ul > li:last-child {border-bottom:none}
   
    .flexnav .touch-button {display:none}
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-right: 100%;
        top: 0; }

  .menu-button {
    display: none; } 
 }
   
.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none; }
  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }
